.mobile-hide{
	display: none !important;

}
.vendormenu.collapse{
	margin-right: 0px;
	padding-right: 0px;
}
.vendormenu.collapse .navbar-nav.navbar-right{
	margin-right: 0px;
	margin-left: 10px;
}
.vendormenu.collapse .navbar-nav.navbar-right li a{
	color: #fff;
	font-size: 16px;
}
.for-prosv2.phone_client{
	display: none;
}

.vendormenu.collapse .header-profile-image{
	float: right;
	margin-left: 14px;
}
.vendormenu.collapse .header-profile-image .afterlogin.menubtnh{
	position: relative;
	float: none;
	top: 4px;
}
.vendormenu.collapse .header-profile-image .afterlogin.menubtnh span{
	margin-right: 14px;
	border: 2px solid #fff;
	width: 46px;
	height: 46px;
}
.vendormenu .menubtnh.fordesktop{
	display: block;
}
.vendormenu .menubtnhprosv1.formobile{
	display: none;
}
nav.main-menu ._loginfs ._login-background .editporofile009{
	padding-left: 0px;
}
.vendormenu.collapse .navbar-nav li a:hover{
	background-color: transparent !important;
	color: #fff;
}
.vendormenu.collapse .header-profile-image .afterlogin.menubtnh .usna901{
	font-size: 18px;
	font-family: 'ProximaNovaSemibold';
	font-weight: normal;
	font-style: normal;
	padding-right: 20px;
}
.vendormenu.collapse .header-profile-image .afterlogin.menubtnh .fa-angle-down{
	font-size: 16px;
}
/*#total_inv.invit_not{
	top: 9px;
	right: 3px;
}*/
.sidicons{
	width: 18px;
	margin-right: 12px;
}
@media only screen and (max-width:1023px) {
	.vendormenu.collapse .header-profile-image .afterlogin.menubtnh {
	    position: relative;
	    float: none;
	    top: 3px;
	    margin-right: 0px;
	    padding-top: 0 !important;
	}
	.vendormenu .menubtnh.fordesktop{
		display: none;
	}
	.vendormenu .menubtnhprosv1.formobile,
	.vendormenu  .afterlogin.menubtnh.formobile{
		display: block;
		text-decoration: none;
		color: #fff;
	}
	.vendormenu .menubtnhprosv1.formobile .fa{
		color:#fff;
		padding: 0px 0px;
		font-size: 24px;
		text-decoration: none;
		margin-left: 10px;
		vertical-align: middle;
	}
	.vendormenu.collapse .navbar-nav.navbar-right{
		display: none;
	}
	.vendormenu.collapse .header-profile-image .afterlogin.menubtnhprosv1 span,
	.vendormenu.collapse .header-profile-image .afterlogin.menubtnh.formobile span{
    margin-right: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: inline-block;
    border: 2px solid #fff;
	}
	.vendormenu.collapse .header-profile-image .afterlogin.menubtnhprosv1 span img,
	.vendormenu.collapse .header-profile-image .afterlogin.menubtnh.formobile span img{
		width: 100%;
		height: 100%;
		border-radius: 50px;
	}
	.vendormenu.collapse .navbar-nav.is-visible {
    position: absolute;
    top: 52px;
    background-color: #0088e0 !important;
		left: 0;
		width: 100%;
		border: 1px solid #64b1ff;
		margin: 0px;
		display: block;
	}
	.vendormenu.collapse .mobile-hide {
    display: block !important;
	}
	.vendormenu.collapse .navbar-nav.is-visible li{
		display: block;
		width: 100%;
		border-bottom: 1px solid #64b1ff;
	}
	.vendormenu.collapse .navbar-nav.is-visible li a {
    padding: 17px 33px;
    font-size: 18px;
	}
	.navbar-brand > img.logo-desktop {
    display: block !important;
	}
	.navbar-brand > img.logo-mobile {
    display: none !important;
	}
	header .navbar.navbar-default{
		position: inherit;
	}
	.vendormenu.collapse .navbar-nav.is-visible li a:hover{
		background-color: #0088e0 !important;
		color: #fff;
	}

}



@media only screen and ( max-width: 767px ) {
	.vendormenu.collapse {
    margin-right: 0;
    padding-right: 0;
    float: right;
    display: block;
    border: none;
    box-shadow: none;
	}
	.vendormenu.collapse .navbar-nav.is-visible{
		z-index: 9999;
	}
	.vendormenu.collapse .navbar-nav.is-visible li{
		text-align: left;
	}
	header.header_main .navbar-brand {
    padding: 11px 15px 0 0 !important;
	}
	.vendormenu .menubtnhprosv1.formobile{
		padding-right: 10px;
	}
	header.header_main .navbar-header {
    width: auto;
    float: left;
	}
	.vendormenu.collapse .navbar-nav.is-visible {
		top: 56px;
		position: absolute;
	}

}



